1 Reply Latest reply on Apr 10, 2006 10:08 PM by Jim Rigsbee

    Commons-Collections

    Jim Rigsbee Newbie

      Jackrabbit requires fairly recent versions of commons-collections. You will not that the two Jcr tests now fail since the previous apache version of the lib was reverted to JBoss.

      Tom, can you figure out how we can live with the later version of Commons-Collections? I'm not sure what problem the new one was causing.

      Regards, Jim